@charset "utf-8";
/* CSS Document */

#content_top {
	width:960px;
	padding-top:17px;
	background:url(../images/content_top-projects.jpg) top no-repeat;
	margin:0px auto;
	height:283px;
}
#content_top_top {
	width:846px;
	height:182px;
	padding:24px 57px 0px 57px;
}
#content_top_top #carousel {
	float:left;
	width:800px;
	overflow:hidden;
}
#content_top_nav {
	width:837px;
	background:url(../images/content_bottomnav.jpg) no-repeat;
	text-align:right;
	float:right;
	padding-right:23px;
	margin-top:-1px;
	padding-left:100px;
}


#content_top_nav a.button, #content_top_nav div.button {
	float:left;
}
#content_top_nav div.button {
	filter: alpha(opacity=25);
	-moz-opacity: .25;
	opacity: .25
}

#content_top_nav a.button img, #content_top_nav div.button img {
	border:none;
}

#content_top_nav a.button:hover {
	background-color:#000000;
}

#content_bottom_left {
	width:300px;
	height:247px;
	background:url(../images/content_bottom_leftbg.jpg);
	padding-top:17px;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:20px;
	float:left;
}

#content_bottom_left a img {
	border:none;
}

#content_bottom_left h1 {
	color:red;
	font-size:18px;
	font-weight:normal;
	margin-top:0px;
}

#content_bottom_left input.inputbox, #content_bottom_left input.input, #content_bottom_left input.inputerr {
	height:15px;
	width:235px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	background-color:#555555;
	border:#000000 solid 1px;
	padding:4px 0px 4px 15px;
	margin-bottom:10px;
}
#content_bottom_left input.inputerr {
	border:1px solid #CC3366;
	}

#content_bottom_left input.subbutt {
	float:right;
	margin:0px 50px 0px 0px;
	width:100px;
	height:26px;
	background-color:#000000;
	color:#FFF;
	border:none;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	cursor:pointer;
}

#content_bottom_left input.subbutt:hover {
	background-color:#555555;
}

#content_bottom_right_top h1 {
	color:white;
	display:inline;
	text-transform:uppercase;
	margin:0px;
	font-size:22px;
}

#content_bottom_right_top h1.pname {
	color:red;
	margin-left:10px;
}

#galleries .gallery {
	display:none;
}
#galleries .carousel-selected {
	display:block;
}
